/* Webfont: FSKimWeb Regular */

@font-face {
    font-family: 'FSKimWeb';
    src: url('fonts/FSKimWeb/Regular/FSKimWeb-Regular.woff2') format('woff2'),
         url('fonts/FSKimWeb/Regular/FSKimWeb-Regular.woff') format('woff');
    font-style: normal;
    font-weight: 400;
}

/* Webfont: FSKimWeb Bold */

@font-face {
    font-family: 'FSKimWeb';
    src: url('fonts/FSKimWeb/Bold/FSKimWeb-Bold.woff2') format('woff2'),
         url('fonts/FSKimWeb/Bold/FSKimWeb-Bold.woff') format('woff');
    font-style: normal;
    font-weight: 700;
}

/* Webfont: Open Sans Regular */

@font-face {
    font-family: 'OpenSans';
    src: url('fonts/Open_Sans/OpenSans-Regular.woff2') format('woff2'),
         url('fonts/Open_Sans/OpenSans-Regular.woff') format('woff');
    font-style: normal;
    font-weight: 400;
}

/* Webfont: Open Sans Light */

@font-face {
    font-family: 'OpenSans';
    src: url('fonts/Open_Sans/OpenSans-Light.woff2') format('woff2'),
         url('fonts/Open_Sans/OpenSans-Light.woff') format('woff');
    font-style: normal;
    font-weight: 300;
}

/* Webfont: Open Sans Bold */

@font-face {
    font-family: 'OpenSans';
    src: url('fonts/Open_Sans/OpenSans-Bold.woff2') format('woff2'),
         url('fonts/Open_Sans/OpenSans-Bold.woff') format('woff');
    font-style: normal;
    font-weight: 700;
}